/**
  @page Demo   STM32H745-Discovery Demonstration Firmware

  @verbatim
  ******************************************************************************
  * @file    readme.txt
  * @author  MCD Application Team
  * @brief   Description of STM32H745-Discovery Demonstration
  ******************************************************************************
  * @attention
  *
  * <h2><center>&copy; Copyright (c) 2018 STMicroelectronics.
  * All rights reserved.</center></h2>
  *
  * This software component is licensed by ST under Ultimate Liberty license
  * SLA0044, the "License"; You may not use this file except in compliance with
  * the License. You may obtain a copy of the License at:
  *                             www.st.com/SLA0044
  *
  ******************************************************************************
  @endverbatim

@par Demo Description
 This project describe a Graphical Unit Interface made using C#, able to communicate with STM32H7.
 The GUI is composed of 4 parts :
 
 1. Communication Part
    In this part, the user have to select the serial port in the computer is connected to the MCU,
    also he have to set the bauld rate of the UART communication to 115200 bit/s. */

 2. Oscilloscope Settings
    In this part , the user have to selest the conversion frequency  [Auto or 500 Samples/S ==> 16 M Samples/S].

 4. Oscilloscope Control
    In this part, there is 3 buttons porting the action to start,stop or close the oscilloscope .

 * <h3><center>&copy; COPYRIGHT STMicroelectronics</center></h3>
 */

